Index: /trunk/language/af_ZA/admin.lang.php
===================================================================
--- /trunk/language/af_ZA/admin.lang.php	(revision 12692)
+++ /trunk/language/af_ZA/admin.lang.php	(revision 12693)
@@ -31,5 +31,4 @@
 $lang['ACCESS_4'] = 'Toegang aan webmeesters';
 $lang['ACCESS_5'] = 'Geen toegang';
-
 $lang[' and %d virtual'] = 'en %d virtuele';
 $lang['%d album including'] = '%d album ingesluit';
@@ -131,5 +130,4 @@
 $lang['Get Support on Piwigo Forum'] = 'Kry hulp op die Piwigo Forum';
 $lang['Go to'] = 'Gaan na';
-$lang['group'] = 'Groep';
 $lang['Group name'] = 'Groep naam';
 $lang['Groups'] = 'Groepe';
Index: /trunk/language/af_ZA/common.lang.php
===================================================================
--- /trunk/language/af_ZA/common.lang.php	(revision 12692)
+++ /trunk/language/af_ZA/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "af";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d Kb'] = "%d Kb";
@@ -54,5 +54,4 @@
 $lang['Any tag'] = "Enige sleutelwoorde";
 $lang['At least one listed rule must be satisfied.'] = "Ten minste een kriteria moet aan voldoen word.";
-$lang['At least one tag must match'] = "Ten minste een kriteria moet pas";
 $lang['Author'] = "Outeur";
 $lang['Albums'] = "Albums";
@@ -123,5 +122,5 @@
 $lang['Search for Author'] = "Soek vir 'n outeur";
 $lang['Search in albums'] = "Soek in albums";
-$lang['Search by Date'] = "Soek volgens datum";
+$lang['Search by date'] = "Soek volgens datum";
 $lang['Date'] = "Datum";
 $lang['End-Date'] = "Eind datum";
@@ -129,7 +128,6 @@
 $lang['Search for words'] = "Soek vir woorde";
 $lang['Search for all terms'] = "Soek vir alle terme";
-$lang['Search for any terms'] = "Soek vir enige term";
+$lang['Search for any term'] = "Soek vir enige term";
 $lang['Empty query. No criteria has been entered.'] = "Soektog leeg. Geen kriteria is ingevul nie.";
-$lang['Search Options'] = "Soektog opsies";
 $lang['Search results'] = "Soektog resultate";
 $lang['Search in sub-albums'] = "Soek in sub-albums";
Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 12692)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'التطبيق على الألبوم الفرعي';
 $lang['Associated'] = 'مرتبط';
-$lang['Batch management'] = 'ادارة التحويل';
 $lang['Caddie management'] = 'ادارة السلة';
 $lang['Caddie'] = 'السلة';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'الألبوم المحذوف';
 $lang['Access type'] = 'طريقة الدخول';
-$lang['Comments'] = 'التعليقات';
 $lang['Information data registered in database'] = '     تم تحديث المعرض بنجاح  ';
 $lang['Default display'] = 'العرض الافتراضي';
@@ -213,5 +211,4 @@
 $lang['group "%s" deleted'] = 'المجموعه  "%s"  جذفت';
 $lang['group "%s" updated'] = 'المجموعه  "%s"  تم تحميلها';
-$lang['group'] = 'المجموعة';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'لا تستخدم الترقيم "/" و لا تترك اسم المجموع فارغ';
 $lang['This name is already used by another group.'] = 'هذا الاسم مستخدم من قبل مجموعه أ×خرى.';
@@ -328,10 +325,9 @@
 $lang['Local'] = 'محلي';
 $lang['Remote'] = 'البعيد';
-$lang['synchronize'] = 'التزامن';
 $lang['update the database from files'] = 'تحديث قاعدة البيانات من الملف';
 $lang['status'] = 'الحالة';
 $lang['Directory'] = 'الدليل';
 $lang['sub-albums'] = 'الألبوم الفرعي';
-$lang['synchronize metadata'] = 'مزامنة البيانات الوصفية';
+$lang['Synchronize metadata'] = 'مزامنة البيانات الوصفية';
 $lang['target'] = 'الهـدف';
 $lang['Thumbnail'] = 'المــصغرة';
@@ -736,5 +732,5 @@
 $lang['last import'] = 'آخر استيراد';
 $lang['with no virtual album'] = 'مع عدم وجود ألبوم ظاهري';
-$lang['duplicates'] = 'المكرر';
+$lang['Duplicates'] = 'المكرر';
 $lang['Add a filter'] = 'أضف مُـرشح';
 $lang['Remove all filters'] = 'احذف جميع المُرشحات';
@@ -804,6 +800,4 @@
 $lang['Some themes and plugins may be not available yet.'] = 'بعض الواجهات مع بعض الإضافات قد لا يمكن تشغليها في الوقت الحالي';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'تضمين تاريخ البيانات (تنبيه:يجب توسيع ذاكرة الخادم)ـ';
-$lang['Unable to write new local directory.'] = 'غير قادر على الكتابة  في الدليل المحلي الجديد.';
-$lang['Unable to send template directory.'] = '.غير قادر على ارسال نماذج الدليل';
 $lang['Unable to dump database.'] = 'غير قادرعلى تفريق قاعدة البيانات.';
 $lang['Some upgrades are available for extensions.'] = 'تتوفر بعض الترقية للاضافات';
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 12692)
+++ /trunk/language/ar_SA/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'أي كلمة';
 $lang['At least one listed rule must be satisfied.'] = 'على الاقل واحده لهذه يجب ان تكو مستوفية.';
-$lang['At least one tag must match'] = 'واحده على الاقل يجب انت تكون متطابقه مع..';
 $lang['Author'] = 'بواسطة:';
 $lang['Albums'] = 'الألبومات';
@@ -260,5 +259,5 @@
 $lang['Search for Author'] = 'ابحث عن الكاتب';
 $lang['Search in albums'] = 'ابحث في الألبومات';
-$lang['Search by Date'] = 'بحث حسب التاريخ';
+$lang['Search by date'] = 'بحث حسب التاريخ';
 $lang['Date'] = 'التاريح';
 $lang['End-Date'] = 'نهاية التاريح';
@@ -266,7 +265,6 @@
 $lang['Search for words'] = 'بحث بواسطة الكلمة';
 $lang['Search for all terms'] = 'بحث بوسطة جميع البنود ';
-$lang['Search for any terms'] = 'بحث بواسطة أي بند';
+$lang['Search for any term'] = 'بحث بواسطة أي بند';
 $lang['Empty query. No criteria has been entered.'] = 'الاسعلام فارغ .. ماذا تريد أن تفعل ؟!!.';
-$lang['Search Options'] = 'خيارات البحث';
 $lang['Search results'] = 'نتائج البحث ';
 $lang['Search in sub-albums'] = 'بحث في الألبومات الفرعية';
Index: /trunk/language/bg_BG/admin.lang.php
===================================================================
--- /trunk/language/bg_BG/admin.lang.php	(revision 12692)
+++ /trunk/language/bg_BG/admin.lang.php	(revision 12693)
@@ -23,5 +23,4 @@
 
 $lang['Hello'] = 'Здравей';
-$lang['Comments'] = 'Коментари';
 $lang['Notification'] = 'RSS';
 $lang['Specials'] = 'Покажи';
Index: /trunk/language/bg_BG/common.lang.php
===================================================================
--- /trunk/language/bg_BG/common.lang.php	(revision 12692)
+++ /trunk/language/bg_BG/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "bg";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d album updated'] = '%d албума е обновен';
@@ -53,5 +53,4 @@
 $lang['Any tag'] = 'Всеки етикет';
 $lang['At least one listed rule must be satisfied.'] = 'Най-малко един критерии трябва да бъде изпълнен.';
-$lang['At least one tag must match'] = 'Най-малко един етикет трябва да съвпада';
 $lang['Author'] = 'Автор';
 $lang['Albums'] = 'Албуми';
@@ -309,5 +308,5 @@
 $lang['Search for Author'] = 'Търсене на автор';
 $lang['Search in albums'] = 'Търсене в албумите';
-$lang['Search by Date'] = 'Търсене по дата';
+$lang['Search by date'] = 'Търсене по дата';
 $lang['Date'] = 'Дата';
 $lang['End-Date'] = 'Крайна дата';
@@ -315,10 +314,9 @@
 $lang['Search for words'] = 'Търсене за думи';
 $lang['Search for all terms'] = 'Търсене за всички условия';
-$lang['Search for any terms'] = 'Търсене за условия ';
+$lang['Search for any term'] = 'Търсене за условия ';
 $lang['Most visited'] = 'Най-посещавани';
 $lang['photo'] = 'снимка';
 $lang['Powered by'] = 'Осъществено от';
 $lang['Empty query. No criteria has been entered.'] = 'Празна заявка. Не е въведен критерии.';
-$lang['Search Options'] = 'Опции за търсене';
 $lang['Search results'] = 'Резултати от търсенето';
 $lang['Search in sub-albums'] = 'Търсене в под-албуми';
Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 12692)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Aplica als subàlbums';
 $lang['Associated'] = 'Associat';
-$lang['Batch management'] = 'Gestió per lots';
 $lang['Caddie management'] = 'Gestió del carret';
 $lang['Caddie'] = 'Carret';
@@ -179,5 +178,4 @@
 $lang['Authorized'] = 'Authorized';
 $lang['Add a virtual album'] = 'Afegeix un àlbum virtual';
-
 $lang['Authorize users to add comments on selected albums'] = 'Autoritza als usuaris a afegir comentaris en els àlbums seleccionats';
 $lang['The name of an album must not be empty'] = 'El nom de l\'àlbum no pot ser buit';
@@ -191,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Àlbum virtual eliminat';
 $lang['Access type'] = 'Tipus d\'accès';
-$lang['Comments'] = 'Comentaris';
 $lang['Information data registered in database'] = 'Informació de les dades registrades de la base de dades';
 $lang['Default display'] = 'Visualització predeterminada';
@@ -214,5 +211,4 @@
 $lang['group "%s" deleted'] = 'grup "%s" eliminat';
 $lang['group "%s" updated'] = 'grup "%s" actualitzat';
-$lang['group'] = 'grup';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'El nom d\'un grup no pot contenir " o \' o ser buit.';
 $lang['This name is already used by another group.'] = 'Aquest nom ja està en us per un altre grup.';
@@ -332,11 +328,9 @@
 $lang['Local'] = 'Local';
 $lang['Remote'] = 'Remot';
-$lang['synchronize'] = 'sincronitza';
 $lang['update the database from files'] = 'actualitza la base de dades a partir dels fitxers';
 $lang['status'] = 'estat';
 $lang['Directory'] = 'Directori';
 $lang['sub-albums'] = 'sub-àlbums';
-$lang['synchronize metadata'] = 'sincronitza les metadades';
-$lang['synchronize'] = 'sincronitza';
+$lang['Synchronize metadata'] = 'sincronitza les metadades';
 $lang['target'] = 'objectiu';
 $lang['Thumbnail'] = 'Miniatura';
@@ -386,7 +380,5 @@
 $lang['File/directory read error'] = 'Error de lectura del Fitxer/directori';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'No es pot accedir al fitxer o directori (potser no existeix o l\'accès està denegat)';
-
 $lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :';
-
 $lang['missing thumbnail'] = 'falta la miniatura';
 $lang['albums deleted in the database'] = 'categories eliminades de la base de dades';
@@ -649,5 +641,5 @@
 $lang['Download,'] = 'Download,';
 $lang['Drop into album'] = 'Drop into album';
-$lang['duplicates'] = 'duplicates';
+$lang['Duplicates'] = 'Duplicates';
 $lang['Error on file "%s" : %s'] = 'Error on file "%s" : %s';
 $lang['Everybody'] = 'Everybody';
Index: /trunk/language/ca_ES/common.lang.php
===================================================================
--- /trunk/language/ca_ES/common.lang.php	(revision 12692)
+++ /trunk/language/ca_ES/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Qualsevol etiqueta';
 $lang['At least one listed rule must be satisfied.'] = 'Almenys s\'ha de satisfer una regla de la llista .';
-$lang['At least one tag must match'] = 'Almenys ha de coincidir una etiqueta';
 $lang['Albums'] = 'Categories';
 $lang['Album'] = 'Categoria';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = 'Cerca per autor';
 $lang['Search in albums'] = 'Cerca en les categories';
-$lang['Search by Date'] = 'Cerca per data';
+$lang['Search by date'] = 'Cerca per data';
 $lang['Date'] = 'Data';
 $lang['End-Date'] = 'Fi-date';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = 'Cerca per paraules';
 $lang['Search for all terms'] = 'Cerca tots els termes';
-$lang['Search for any terms'] = 'Cerca qualsevol dels termes';
+$lang['Search for any term'] = 'Cerca qualsevol dels termes';
 $lang['Empty query. No criteria has been entered.'] = 'Consulta buida. No s\'ha introduït cap criteri.';
-$lang['Search Options'] = ' Opcions de cerca';
 $lang['Search results'] = 'Resultats de la cerca';
 $lang['Search in sub-albums'] = 'Cerca en les subcategories';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 12692)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 12693)
@@ -60,5 +60,4 @@
 $lang['Apply to sub-albums'] = 'Použít na subalba';
 $lang['Associated'] = 'Přiřazeno';
-$lang['Batch management'] = 'Správa dávkových úkonů';
 $lang['Caddie management'] = 'Správa košíku';
 $lang['Caddie'] = 'Košík';
@@ -193,5 +192,4 @@
 $lang['Virtual album deleted'] = 'Virtuální album odstraněno';
 $lang['Access type'] = 'Druh přístupu';
-$lang['Comments'] = 'Komentáře uživatelů';
 $lang['Information data registered in database'] = 'Data byla uložena do databáze';
 $lang['Default display'] = 'Výchozí zobrazení';
@@ -215,5 +213,4 @@
 $lang['group "%s" deleted'] = 'skupina "%s" vymazána';
 $lang['group "%s" updated'] = 'skupina "%s" aktualizována';
-$lang['group'] = 'Skupina';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Název skupiny nesmí obsahovat " nebo \' nebo být prázdný.';
 $lang['This name is already used by another group.'] = 'Toto jméno je již používáno pro jinou skupinu.';
@@ -330,10 +327,9 @@
 $lang['Local'] = 'Místní';
 $lang['Remote'] = 'Vzdálený';
-$lang['synchronize'] = 'Synchronizovat';
 $lang['update the database from files'] = 'Aktualizovat databázi ze souborů';
 $lang['status'] = 'Stav';
 $lang['Directory'] = 'Adresář';
 $lang['sub-albums'] = 'sub-alba';
-$lang['synchronize metadata'] = 'Synchronizovat metadata';
+$lang['Synchronize metadata'] = 'Synchronizovat metadata';
 $lang['target'] = 'Cíl';
 $lang['Thumbnail'] = 'Náhled';
@@ -741,5 +737,5 @@
 $lang['last import'] = 'poslední import';
 $lang['with no virtual album'] = 'bez virtuálního alba';
-$lang['duplicates'] = 'duplikáty';
+$lang['Duplicates'] = 'duplikáty';
 $lang['Add a filter'] = 'Přidat filtr';
 $lang['Remove all filters'] = 'Smazat všechny filtry';
@@ -818,6 +814,4 @@
 $lang['Dump Database'] = 'Záloha (Dump) Databáze';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Ponech data historie (Upozornění: limit paměti serveru může být překročen)';
-$lang['Unable to write new local directory.'] = 'Nelze vytvořit novou složku.';
-$lang['Unable to send template directory.'] = 'Nelze odeslat složku šabloy.';
 $lang['Unable to dump database.'] = 'Nelze zálohovat databázi.';
 $lang['Some upgrades are available for extensions.'] = 'Nějaké aktualizace jsou dostupné pro pluginy.';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 12692)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 12693)
@@ -59,5 +59,4 @@
 $lang['Any tag'] = 'Kterékoliv klíčové slovo';
 $lang['At least one listed rule must be satisfied.'] = 'Alespoň jedno pravidlo ze seznamu musí být splněno.';
-$lang['At least one tag must match'] = 'Alespoň jedno klíčové slovo musí odpovídat';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Alba';
@@ -262,5 +261,5 @@
 $lang['Search for Author'] = 'Hledat autora';
 $lang['Search in albums'] = 'Hledat v albech';
-$lang['Search by Date'] = 'Hledat podle data přidání';
+$lang['Search by date'] = 'Hledat podle data přidání';
 $lang['Date'] = 'Od';
 $lang['End-Date'] = 'Do';
@@ -268,7 +267,6 @@
 $lang['Search for words'] = 'Hledat slova';
 $lang['Search for all terms'] = 'Hledat uvedené výrazy ';
-$lang['Search for any terms'] = 'Hledat všechny výrazy';
+$lang['Search for any term'] = 'Hledat všechny výrazy';
 $lang['Empty query. No criteria has been entered.'] = 'Neúplný dotaz. Nebyly zadány žádné podmínky pro vyhledávání.';
-$lang['Search Options'] = 'Kritéria vyhledávání';
 $lang['Search results'] = 'Výsledky vyhledávání';
 $lang['Search in sub-albums'] = 'Hledat v sub-albech';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 12692)
+++ /trunk/language/da_DK/admin.lang.php	(revision 12693)
@@ -59,5 +59,4 @@
 $lang['Apply to sub-albums']     =     'Anvend på underkategorier';
 $lang['Associated']     =     'Associeret';
-$lang['Batch management']     =     'Batch forvaltning';
 $lang['Caddie management']     =     'Caddie forvaltning';
 $lang['Caddie']     =     'Caddie';
@@ -192,5 +191,4 @@
 $lang['Virtual album deleted']     =     'Virtuel Kategori slettet';
 $lang['Access type']     =     'Adgang type';
-$lang['Comments']     =     'Kommentarer';
 $lang['Information data registered in database']     =     'Oplysninger, der er registreret i databasen';
 $lang['Default display']     =     'Standard display';
@@ -214,5 +212,4 @@
 $lang['group "%s" deleted']     =     'Gruppe \'% s \'slettet';
 $lang['group "%s" updated']     =     'Gruppe \'% s \'opdateret';
-$lang['group']     =     'Gruppe';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Navnet på en Gruppe må ikke indeholde \' eller \'eller være tomme. ';
 $lang['This name is already used by another group.']     =     'Dette navn bruges allerede af en anden Gruppe.';
@@ -330,10 +327,9 @@
 $lang['Local']     =     'Lokal';
 $lang['Remote']     =     'Remote';
-$lang['synchronize']     =     'Synkronisere';
 $lang['update the database from files']     =     'Opdatere databasen med filer';
 $lang['status']     =     'Status';
 $lang['Directory']     =     'Mappe';
 $lang['sub-albums']     =     'Sub-kategorier';
-$lang['synchronize metadata']     =     'Synkronisere metadata';
+$lang['Synchronize metadata']     =     'Synkronisere metadata';
 $lang['target']     =     'Target';
 $lang['Thumbnail']     =     'Thumbnail';
@@ -728,6 +724,4 @@
 $lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo kan ikke modtage opgraderings filer fra serveren';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Inkluder historiske data (Advarsel: server hukommelses begrænsning kan blive overskredet)';
-$lang['Unable to write new local directory.'] = 'Det er ikke muligt at skrive ny lokal bibliotek.';
-$lang['Unable to send template directory.'] = 'Det er ikke muligt at sende template biblioteket.';
 $lang['Unable to dump database.'] = 'Det er ikke muligt at dumpe databasen.';
 $lang['Update in progress... Please wait.'] = 'Opgraderingen er i gang... Vent venligst.';
@@ -750,5 +744,5 @@
 $lang['Delete orphan tags'] = 'Slet orphan tags';
 $lang['delete photo'] = 'slet foto';
-$lang['duplicates'] = 'dubletter';
+$lang['Duplicates'] = 'dubletter';
 $lang['Error on file "%s" : %s'] = 'Fejl i fil "%s" : %s';
 $lang['Exif extension not available, admin should disable exif use'] = 'Exif extension er ikke tilgængelig, admin bør disable exif brug';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 12692)
+++ /trunk/language/da_DK/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Enhver tag';
 $lang['At least one listed rule must be satisfied.'] = 'Mindst en af reglerne skal være opfyldt.';
-$lang['At least one tag must match'] = 'Mindst en tag skal passe';
 $lang['Author'] = 'Fotograf';
 $lang['Albums'] = 'kategorier';
@@ -258,5 +257,5 @@
 $lang['Search for Author'] = 'søg for Author';
 $lang['Search in albums'] = 'søg in kategorier';
-$lang['Search by Date'] = 'søg efter dato';
+$lang['Search by date'] = 'søg efter dato';
 $lang['Date'] = 'Dato';
 $lang['End-Date'] = 'Slut-Dato';
@@ -264,7 +263,6 @@
 $lang['Search for words'] = 'søg efter ord';
 $lang['Search for all terms'] = 'søg efter alle ';
-$lang['Search for any terms'] = 'søg efter alle';
+$lang['Search for any term'] = 'søg efter alle';
 $lang['Empty query. No criteria has been entered.'] = 'Tom forespørgsel. Ingen kriterier er indtastet.';
-$lang['Search Options'] = 'søge muligheder';
 $lang['Search results'] = 'søge resulter';
 $lang['Search in sub-albums'] = 'søg i subkategorier';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 12692)
+++ /trunk/language/de_DE/admin.lang.php	(revision 12693)
@@ -58,5 +58,4 @@
 $lang['Apply to sub-albums'] = 'Einstellungen auch für Unteralben übernehmen';
 $lang['Associated'] = 'ist verlinkt';
-$lang['Batch management'] = 'Stapelverarbeitung';
 $lang['Caddie management'] = 'Sammelkorb verwalten';
 $lang['Caddie'] = 'Sammelkorb';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Virtuelles Album entfernt';
 $lang['Access type'] = 'Zugangsart';
-$lang['Comments'] = 'Benutzerkommentare';
 $lang['Information data registered in database'] = 'Änderungen wurden gespeichert';
 $lang['Default display'] = 'Standarddarstellung';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'Gruppe "%s" gelöscht';
 $lang['group "%s" updated'] = 'Gruppe "%s" aktualisiert';
-$lang['group'] = 'Gruppe';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Der Gruppenname darf kein " oder \' enthalten oder leer bleiben.';
 $lang['This name is already used by another group.'] = 'Diesen Gruppenname gibt es schon.';
@@ -324,10 +321,9 @@
 $lang['Local'] = 'Lokal';
 $lang['Remote'] = 'Remote';
-$lang['synchronize'] = 'synchronisieren';
 $lang['update the database from files'] = 'aktualisiert die Datenbank aus den Dateien';
 $lang['status'] = 'Status';
 $lang['Directory'] = 'Verzeichnis';
 $lang['sub-albums'] = 'Sub-Album';
-$lang['synchronize metadata'] = 'Synchronisieren von Meta-Daten';
+$lang['Synchronize metadata'] = 'Synchronisieren von Meta-Daten';
 $lang['target'] = 'Ziel:';
 $lang['Thumbnail'] = 'Vorschaubild';
@@ -539,5 +535,4 @@
 $lang['Extend for templates'] = 'Vorlagenerweiterung';
 $lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Ersetzen von Originalvorlagen durch angepasste Vorlagen im Ordner template-extension';
-
 $lang['Replacers (customized templates)'] = 'Replacer (angepasste Vorlagen)';
 $lang['Original templates'] = 'Originales Templates';
@@ -731,5 +726,5 @@
 $lang['All %d photos are selected'] = 'Alle %d Fotos ausgewählt';
 $lang['remove this filter'] = 'entferne diesen Filter';
-$lang['duplicates'] = 'doppelte';
+$lang['Duplicates'] = 'doppelte';
 $lang['Add a filter'] = 'Füge einen Filter hinzu';
 $lang['Remove all filters'] = 'Entferne alle Filter';
@@ -806,6 +801,4 @@
 $lang['Dump Database'] = 'Sichere die Datenbank';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Sichere auch die Daten der History (Warnung: kann das Speicherlimit des Servers überschreiten)';
-$lang['Unable to write new local directory.'] = 'Es ist nicht möglich einen neuen lokalen Ordner zu erstellen.';
-$lang['Unable to send template directory.'] = 'Es ist nicht möglich den Templateordner zu senden.';
 $lang['Unable to dump database.'] = 'Es ist nicht möglich die Datenbank zu sichern.';
 $lang['Some upgrades are available for extensions.'] = 'Einige Aktualisierungen für Erweiterungen sind verfügbar.';
@@ -827,5 +820,4 @@
 $lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo kann die Aktualisierungsdatei nicht vom Server laden';
 $lang['Zoom'] = 'Zoom';
-
 $lang['(this tag will be deleted)'] = '(dieser Tag wird gelöscht!)';
 $lang['... or '] = '... oder';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 12692)
+++ /trunk/language/de_DE/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Beliebiges Stichwort';
 $lang['At least one listed rule must be satisfied.'] = 'Mindestens eine aufgelistete Regel muss übereinstimmen.';
-$lang['At least one tag must match'] = 'Mindestens ein Stichwort muss übereinstimmen';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Alben';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = 'Suche nach Autor';
 $lang['Search in albums'] = 'Suche in den Alben';
-$lang['Search by Date'] = 'Suche nach Datum';
+$lang['Search by date'] = 'Suche nach Datum';
 $lang['Date'] = 'Datum';
 $lang['End-Date'] = 'Enddatum';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = 'Suche nach Wörtern';
 $lang['Search for all terms'] = 'Suche alle Wörter';
-$lang['Search for any terms'] = 'Wörter suchen';
+$lang['Search for any term'] = 'Wörter suchen';
 $lang['Empty query. No criteria has been entered.'] = 'Abfrage leer. Kein Kriterium eingegeben.';
-$lang['Search Options'] = 'Suchoptionen';
 $lang['Search results'] = 'Suchergebnisse';
 $lang['Search in sub-albums'] = 'Suche in den Sub-Alben';
Index: /trunk/language/dv_MV/common.lang.php
===================================================================
--- /trunk/language/dv_MV/common.lang.php	(revision 12692)
+++ /trunk/language/dv_MV/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "rtl";
 $lang_info['code'] = "dv";
-$lang_info['zero_plural'] = "0";
+$lang_info['zero_plural'] = false;
 
 $lang['%d album updated'] = '%d އަލްބަމް އާކުރެވިފަ';
@@ -53,5 +53,4 @@
 $lang['Any tag'] = 'އެއްވެސް ޓެގެއް';
 $lang['At least one listed rule must be satisfied.'] = '.އެންމެ މަދުވެގެން ބަޔާންކުރެވިފައިވާ އެއް ގަވާއިދާ އެއްގޮތްވާންވާނެ';
-$lang['At least one tag must match'] = 'އެންމެ މަދުވެގެން އެއް ޓެގު ދިމާވާން ވާނެ';
 $lang['Author'] = 'ޝާއިރު';
 $lang['Average rate'] = 'އެވެރެޖް ރޭޓް';
Index: /trunk/language/el_GR/common.lang.php
===================================================================
--- /trunk/language/el_GR/common.lang.php	(revision 12692)
+++ /trunk/language/el_GR/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "el";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 
@@ -107,5 +107,5 @@
 $lang['Search for Author'] = "Αναζήτηση συντάκτη";
 $lang['Search in albums'] = "Αναζήτηση στα λευκώματα";
-$lang['Search by Date'] = "Αναζήτηση με ημερομηνία";
+$lang['Search by date'] = "Αναζήτηση με ημερομηνία";
 $lang['Date'] = "Ημερομηνία";
 $lang['End-Date'] = 'Έως';
@@ -113,7 +113,6 @@
 $lang['Search for words'] = "Αναζήτηση λέξεων";
 $lang['Search for all terms'] = "Αναζήτηση για όλους τους όρους";
-$lang['Search for any terms'] = "Αναζήτηση για οποιοδήποτε όρο";
+$lang['Search for any term'] = "Αναζήτηση για οποιοδήποτε όρο";
 $lang['Empty query. No criteria has been entered.'] = "Κενή ερώτηση. Δεν έχει εισαχθεί κανένα κριτήριο.";
-$lang['Search Options'] = "Επιλογές αναζήτησης";
 $lang['Search results'] = "Αποτελέσματα αναζήτησης";
 $lang['Search in sub-albums'] = "Αναζήτηση στα υπο-λευκώματα";
@@ -243,5 +242,4 @@
 $lang['Any tag'] = 'Οποιαδήποτε ετικέτα';
 $lang['At least one listed rule must be satisfied.'] = 'Πρέπει να τηρείται τουλάχιστον ένα κριτήριο της λίστας.';
-$lang['At least one tag must match'] = 'Πρέπει να ταιριάζει τουλάχιστον μία ετικέτα';
 $lang['Author'] = 'Συντάκτης';
 $lang['Albums'] = 'Λευκώματα';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 12692)
+++ /trunk/language/en_UK/admin.lang.php	(revision 12693)
@@ -176,5 +176,4 @@
 $lang['Average rate'] = "Average rate";
 $lang['average time'] = "average time";
-$lang['Batch management'] = "Batch management"; //TO delete
 $lang['Batch Manager'] = 'Batch Manager';
 $lang['between'] = "between";
@@ -202,5 +201,4 @@
 $lang['clean'] = "clean up";
 $lang['Comments for all'] = "Comments for all";
-$lang['Comments'] = "Comments"; //To delete - in common
 $lang['Complementary mail content'] = "Complementary mail content";
 $lang['Configuration'] = "Configuration";
@@ -267,6 +265,6 @@
 $lang['Drag to re-order'] = "Click-and-drag to re-order";
 $lang['Drop into album'] = 'Select an album';
-$lang['Dump Database'] = 'Dump Database'; //TO delete
-$lang['duplicates'] = 'duplicates';
+$lang['Dump Database'] = 'Dump Database';
+$lang['Duplicates'] = 'Duplicates';
 $lang['Edit album permissions'] = "Edit album permissions";
 $lang['Edit album'] = "Edit album";
@@ -337,5 +335,4 @@
 $lang['Group name'] = "Group name";
 $lang['Group'] = "Group";
-$lang['group'] = "group";
 $lang['Groups'] = "Groups";
 $lang['Guest cannot be deleted'] = "Guest cannot be deleted";
@@ -688,6 +685,5 @@
 $lang['synchronize files metadata with database photos informations'] = "synchronize database photos with files metadata";
 $lang['synchronize files structure with database'] = "synchronize files structure with database";
-$lang['synchronize metadata'] = "synchronize metadata";
-$lang['synchronize'] = "synchronize";
+$lang['Synchronize metadata'] = "Synchronize metadata";
 $lang['Synchronize'] = "Synchronize";
 $lang['Tag "%s" already exists'] = "Tag \"%s\" already exists";
@@ -760,7 +756,5 @@
 $lang['Type in a search term'] = "Type in a search term";
 $lang['Unable to check for upgrade.'] = "Unable to check for upgrade.";
-$lang['Unable to dump database.'] = 'Unable to dump database.'; //TO delete
-$lang['Unable to send template directory.'] = 'Unable to send template directory.'; //TO delete
-$lang['Unable to write new local directory.'] = 'Unable to write new local directory.'; //TO delete
+$lang['Unable to dump database.'] = 'Unable to dump database.';
 $lang['Uncheck all'] = "Uncheck all";
 $lang['Uninstall'] = "Uninstall";
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 12692)
+++ /trunk/language/en_UK/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "en";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 
@@ -80,5 +80,4 @@
 $lang['ascending'] = "ascending";
 $lang['At least one listed rule must be satisfied.'] = "At least one listed criterion must be satisfied.";
-$lang['At least one tag must match'] = "At least one tag must match";
 $lang['Author'] = "Author";
 $lang['author(s) : %s'] = "author(s) : %s";
@@ -294,12 +293,11 @@
 $lang['return to the display of all photos'] = "return to the display of all photos";
 $lang['RSS feed'] = "RSS feed";
-$lang['Search by Date'] = "Search by date";
+$lang['Search by date'] = "Search by date";
 $lang['Search for all terms'] = "Search for all terms";
-$lang['Search for any terms'] = "Search for any term";
+$lang['Search for any term'] = "Search for any term";
 $lang['Search for Author'] = "Search for an author";
 $lang['Search for words'] = "Search for words";
 $lang['Search in albums'] = "Search in albums";
 $lang['Search in sub-albums'] = "Search in sub-albums";
-$lang['Search Options'] = "Search options";
 $lang['Search results'] = "Search results";
 $lang['Search rules'] = "Search criteria";
